37374190
37374190
  • 发布:2020-03-16 13:40
  • 更新:2020-04-10 16:45
  • 阅读:899

v3模式下,运行,报错event handler[-1][8] not found

分类:uni-app
v3

v3模式下,运行,报错event handler[-1][8] not found

2020-03-16 13:40 负责人:无 分享
已邀请:
787990963@qq.com

787990963@qq.com

只有是v3也是就有问题,v2.6.9还强制v3了吧

malindong

malindong - 初级UI前端

这个早就解决了啊

1755591171@qq.com

1755591171@qq.com

我把v3勾掉就好了。。。manifest.json——>其他常用设置——>v3编译器

DCloud_UNI_FXY

DCloud_UNI_FXY

发一个测试demo出来

  • 自学的烦恼

    2.6.6.20200320-alpha

    https://ext.dcloud.net.cn/plugin?id=543

    我用的是这个插件,一直好好的,现在要更新版本的时候,才发现报这个错

    2020-03-25 17:55

501538394@qq.com

501538394@qq.com

也遇见这个问题了不知道为啥

2577873863@qq.com

2577873863@qq.com - 前端的力量

我也遇见这个问题了,解决了吗?

malindong

malindong - 初级UI前端

我也遇到了这个问题了

DCloud_UNI_FXY

DCloud_UNI_FXY

可以更新2.6.7alpha版本再验证一下

  • malindong

    完美啊 好了

    2020-03-27 12:24

2314978313@qq.com

2314978313@qq.com

好了吗?

2314978313@qq.com

2314978313@qq.com

请问 怎么解决呀?

  • malindong

    官方更新就好了 你更新编辑器

    2020-04-02 15:08

  • 2314978313@qq.com

    好的 谢谢 我试试

    2020-04-02 15:13

  • 2314978313@qq.com

    为啥 我更新之后 在 手机上 组件都展示不了了 5555

    2020-04-02 15:21

cui@puhuisw.com

cui@puhuisw.com

解决了吗?每一个新版本都会出现这样的乱七八糟的bug,不敢更新了啊

cui@puhuisw.com

cui@puhuisw.com

更新最新版本,并且重新打包自定义基座

要回复问题请先登录注册